Articles of adt

Как его решить? "Dex Loader SecurityException: Не удается найти поле для dex.jar"

Весь проект работал нормально Но внезапно Эта проблема возникает во всех проектах … Я не могу запустить весь проект.

Ошибка консоли Android: «требуется совместимость .class, установленная в 5.0. Исправьте свойства проекта "

Просто сделал новую установку Eclipse 3.5 и Android Platform (SDK и ADT). Я делал это несколько раз на разных машинах, и поэтому я уверен, что все настроено правильно. Попробовал импортировать проект Android и получил следующую ошибку в окне консоли: «Для Android требуется совместимость .class, установленная в 5.0. Исправьте свойства проекта». Я никогда не видел эту […]

Ошибка при подключении к adb при запуске приложения для Android

Я новичок в разработке Android, и у меня проблемы с установкой всей последней платформы. Я разработчик Java, который хотел бы изучать Android. Я успешно установил все программы в windows xp sp3 (JDK 1.6 с созданным окружением vars, eclipse 3.5, 3.6 и 3.7, Android SDK со всеми функциями, устройствами, платформенными инструментами, APi и т. Д. И […]

Asynctask, размеры, ожидаемые после этого токена

Im, следуя андроидным документам в asynctask, пытаясь получить asynctask, который может выполнять действия на wifi в фоновом режиме, проблема im работает в Asynctask в коде ниже, void и boolean или что-то, что я там помещаю, появляется, как ошибки с Сообщение «Размеры, ожидаемые после токена». Я не знаю, что это значит, все, что находится над этим […]

Android ADT – отключить «использовать одно и то же устройство для будущих запусков»

Как я могу снять флажок «использовать одно и то же устройство для будущих запусков»?

Фиксация Eclipse после разрывов ADT

Менеджер SDK сказал мне, что у меня есть обновления и обновил меня с 21 до 22, а затем сказал, что я должен проверять наличие обновлений. Я запускаю в комплекте eclipse / ADT примерно в прошлом месяце, Juno версии 4.2.1 В Eclipse, когда он начал, это подтвердило это и сказал, что ADT устарел, и я должен […]

Как настроить Android (ADT-Plugin) для Eclipse?

Я настраиваю Eclipse для Android и, пытаясь установить плагин ADT, я сталкиваюсь со следующей ошибкой: Изменить: Обратите внимание на более полное сообщение об ошибке здесь. Не удается завершить установку, потому что не удалось найти один или несколько требуемых элементов. Установленное ПО: средства разработки для Android 0.9.9.v201009221407-60953 (com.android.ide.eclipse.adt.feature.group 0.9.9.v201009221407-60953) Отсутствующие требования: средства разработки для Android 0.9.9.v201009221407-60953 […]

Android ADT Eclipse плагин, parseSDKContent не удалось

Я только что создал свою первую среду разработки Android, состоящую из Eclipse 3.5 Mac OSX 10.5 Android SDK для x86 macs Плагин ADT Eclipse 0.9.6 Я установил $ PATH в свой каталог SDK / tools (что не имеет значения, правильно ли я использую Eclipse?) И начал Eclipse, но когда я пытаюсь установить путь к SDK […]

ClassNotFoundException при включении библиотеки

В моем проекте Android я добавил библиотеку jar в папку libs . Эта банка содержит три разных пакета: Google GSON (com.google.gson) Jboss netty (org.jboss.netty) Я разработал клиентское приложение, которое использует эти две другие библиотеки. (Com.example.core) Банку скомпилировано / архивировано с помощью муравьев. В eclipse нет ошибок, но когда я пытаюсь запустить приложение Android на устройстве, […]

Почему ADB Ubuntu не распознает мое устройство?

Я купил Motorola G, и я пытаюсь установить свои программы из DEVELOPED ADT Ubuntu, проблема в том, что я получаю сообщение, когда приложение ejercutar С терминала отображается следующее: zhelon@zhelon-Lenovo-IdeaPad-Z400:~$ sudo adb devices List of devices attached ???????????? no permissions